LIMINE-ENROLL-CONFIG(1)

NAME
limine-enroll-config - embed config hash into Limine executable

SYNOPSIS
limine-enroll-config <Limine executable> <BLAKE2B of config file>

DESCRIPTION
limine-enroll-config embeds the config file's BLAKE2B hash into a valid Limine bootloader executable, such as its EFI executable or limine.sys, for tampering prevention purposes.

OPTIONS

-h, --help
    Show the available command-line options and exit

--reset
    Remove enrolled BLAKE2B, will not check config intergrity

--quiet
    Do not print verbose diagnostic messages

BUGS
Please report bugs via https://github.com/limine-bootloader/limine/issues.

HOMEPAGE
https://limine-bootloader.org/

SEE ALSO
limine-version(1) limine-deploy(1)